<ART ID="30004" PID="0801" JID="208" BPAGE="11" EPAGE="81" PII="S0219607712300044" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEDICINAL RADIOPHARMACEUTICAL CHEMISTRY OF METAL RADIOPHARMACEUTICALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAUNG MAUNG</FNM>
<SNM>SAW</SNM>
<EAD>medmms@nus.edu.sg</EAD>
<X-REF REFID="S0219607712300044AF001"></X-REF>
</AUT>
<AFF ID="S0219607712300044AF001">Clinical Imaging Research Centre, National University of Singapore, 14 Medical Drive, #B1-01, Singapore 117599, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 September 2011</RE>
<RV>28 March 2012</RV>
<AC>29 March 2012</AC>
<![CDATA[<PUB>14 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Metal complexes have been used as medicinal compounds. Metals have advantageous features over organic compounds. Significant applications of metal complexes are in the field of nuclear medicine. Radiopharmaceuticals are drugs containing radioisotopes used for diagnostic and therapeutic purposes.</P>
<P>The generalized targeting strategy for molecular imaging probe consists of three essential parts: (i) reporter unit or payload, (ii) carrier, and (iii) targeting system. Medicinal radiopharmaceutical chemistry pays special consideration to radioisotopes, as a reporter unit for diagnostic application or as a payload for therapeutic application. Targeting is achieved by a few approaches but the most common is the bifunctional chelator approach. While designing a radiopharmaceutical, a range of issues needs to be considered including properties of metal radioisotopes, bifunctional chelators, linkers, and targeting molecules. Designing radiopharmaceuticals requires consideration of two key words: "compounds of biological interest" and "fit for intended use." The ultimate goal is the development of new diagnostic methods and treatment.</P>
<P>Diagnostic metal radiopharmaceuticals are used for SPECT and PET applications. Technetium chemistry constitutes a major portion of SPECT and gallium chemistry constitutes a major portion of PET. Therapeutic radiopharmaceuticals can be constructed by using alpha-, beta minus-, or Auger electron-emitting radiometals. Special uses of medicinal radiopharmaceuticals include internal radiation therapy, brachytherapy, immunoPET, radioimmunotherapy, and peptide receptor radionuclide imaging and therapy.</P>
</ABST>
<KWDG>
<KWD>Medicinal radiopharmaceutical chemistry</KWD>
<KWD>metal radiopharmaceuticals</KWD>
<KWD>SPECT</KWD>
<KWD>PET</KWD>
<KWD>therapeutic radiopharmaceuticals</KWD>
</KWDG>
</FRONT>
</ART>
