<ART ID="30001" PID="0801" JID="208" BPAGE="83" EPAGE="101" PII="S0219607712300019" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPLICATION OF TECHNETIUM AND RHENIUM IN NUCLEAR MEDICINE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROGER</FNM>
<SNM>ALBERTO</SNM>
<X-REF REFID="S0219607712300019AF001"></X-REF>
</AUT>
<AFF ID="S0219607712300019AF001">University of Z&#x00FC;rich, Institute of Inorganic Chemistry, Winterthurerstr. 190, CH-8057 Z&#x00FC;rich, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 September 2011</RE>
<AC>16 January 2012</AC>
<![CDATA[<PUB>21 May 2012</PUB>]]>
</HIST>
<ABST>
<P>Technetium and Rhenium are the two lower elements in the manganese triad. Whereas rhenium is known as an important part of high resistance alloys, technetium is mostly known as a cumbersome product of nuclear fission. It is less known that its metastable isotope <F><RM><SUP>99m</SUP>Tc</RM></F> is of utmost importance in nuclear medicine diagnosis. The technical application of elemental rhenium is currently complemented by investigations of its isotope <F><RM><SUP>188</SUP>Re</RM></F>, which could play a central role in the future for internal, targeted radiotherapy. This article will briefly describe the basic principles behind diagnostic methods with radionuclides for molecular imaging, review the <F><RM><SUP>99m</SUP>Tc</RM></F>-based radiopharmaceuticals currently in clinical routine and focus on the chemical challenges and current developments towards improved, radiolabeled compounds for diagnosis and therapy in nuclear medicine.</P>
</ABST>
<KWDG>
<KWD>Molecular imaging</KWD>
<KWD>technetium-99m</KWD>
<KWD>rhenium</KWD>
<KWD>targeting</KWD>
<KWD>bioorganometallic chemistry</KWD>
<KWD>theranostics</KWD>
<KWD>radiopharmaceutical chemistry</KWD>
<KWD>carbonyl</KWD>
<KWD>DNA</KWD>
</KWDG>
</FRONT>
</ART>
