<ART ID="50004" PID="0801" JID="208" BPAGE="103" EPAGE="119" PII="S0219607712500048" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GADOLINIUM(Gd)-BASED AND ION OXIDE NANOPARTICLE CONTRAST AGENTS FOR PRE-CLINICAL AND CLINICAL MAGNETIC RESONANCE IMAGING (MRI) RESEARCH</MTI>
<RTI>Gadolinium(Gd)-Based and Ion Oxide Nanoparticle Contrast Agents</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>THIAN C.</FNM>
<SNM>NG</SNM>
<EAD>dnrntc@nus.edu.sg</EAD>
<X-REF REFID="S0219607712500048AF001"></X-REF>
</AUT>
<AFF ID="S0219607712500048AF001">A*STAR-NUS Clinical Imaging Research Centre, Centre for Translational Medicine, 14 Medical Drive, #B1-01, Singapore 117599, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 December 2011</RE>
<RV>8 March 2012</RV>
<AC>17 March 2012</AC>
<![CDATA[<PUB>14 July 2012</PUB>]]>
</HIST>
<ABST>
<P>It is known that one strength of MRI is its excellent soft tissue discrimination. It naturally provides sufficient contrast between the structural differences of normal and pathological tissues, their spatial extent and progression. However, to further extend its applications and enhance even more contrast for clinical studies, various Gadolinium (Gd)-based contrast agents have been developed for different organs (brain strokes, cancer, cardio-MRI, etc). These <F><RM>Gd</RM></F>-based contrast agents are paramagnetic compounds that have strong <F><RM>T</RM><INF>1</INF></F>-effect for enhancing the contrast between tissue types. <F><RM>Gd</RM></F>-contrast can also enhance magnetic resonance angiography (CE-MRA) for studying stenosis and for measuring perfusion, vascular susceptibility, interstitial space, etc. Another class of contrast agents makes use of ferrite iron oxide nanoparticles (including Superparamagnetic Ion Oxide (SPIO) and Ultrasmall Superparamagnetic Iron Oxide (USPIO)). These nanoparticles have superior magnetic susceptibility effect and produce a drop in signal, namely in <F><TEX ID="S0219607712500048M001">${\rm T}_2^*$</TEX></F>-weighted images, useful for the determination of lymph nodes metastases, angiogenesis and arteriosclerosis plaques.</P>
</ABST>
<KWDG>
<KWD>Gadolinium(Gd)-based contrast agents</KWD>
<KWD>superparamagnetic ion oxide (SPIO)</KWD>
<KWD>magnetic susceptibility</KWD>
<KWD><F><RM>T</RM><INF>1</INF> &#x0026; <RM>T</RM><INF>2</INF></F>-weighted images</KWD>
<KWD>translational research</KWD>
<KWD>anti-angiogenesis</KWD>
<KWD>MR angiograph (MRA)</KWD>
</KWDG>
</FRONT>
</ART>
